Subject: Networking

From: [email-masked]

I am trying to install X and I have problems with it reading the sockets.
However, i notices that when I exit and get into multiuser mode it says that

ttye1 not configured.
I did a MAKEDEV /dev/ttye1 how do I configure it.

I downloaded nwf.html and it seems like a lot of overkill for what I want to
do. I have not desire or need to link to a university or any sort of internet
conections. $$$$. So I just want to configure it for a single computer system.
How do I make ttye1 happy so that i can use X-windows. I just want a basic
set up.
Joe Sulewski